<!-- Widget "Kategorien" -->

<?php
	function FillWidgetCats()
	{
		global $indexFile;
		global $catSums;

		echo '<ul>';
		foreach ($catSums as $cat => $n)
		{
			echo '<li><a href="./' . $indexFile . '?cats=' . $cat . '">' . $cat . '</a> (' . $n . ')</li>';
		}
		echo '</ul>';
	}

	FillWidgetCats();
?>
